/* general*/
body.europaDonna{
	background: #006fb9 url("/ressources/cms/images/template/stripe.png") repeat left top;
	font-family: 'Roboto', sans-serif !important;
	font-weight: 300 !important;
}
.container{
}

a{
	text-decoration:none;
}

img{
	max-width:100%;
}

strong, strong *{
	font-weight:400 !important;
}

.clear_both{
	clear:both;
}

.warning{
	color:red;
}
.alert.alert-success.alert-dismissibl.text-center.fade in{
	display:none;
}

.bigButton{
	text-decoration:none;
	text-transform: uppercase;
	display:inline-block;
	color:#006fb9;
	font-size:23px;
	font-weight: 300;
	display:inline-block;
	margin:10px;
	min-height:65px;
    border-radius:5px;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 -1px 0 rgba(255, 255, 255, 0.1);
	background: linear-gradient(#fff, #f7f7f7) rgba(0, 0, 0, 0);
    /* For Safari 3.1 to 6.0 */
    -webkit-transition-duration: 1s;
    -webkit-transition-timing-function: linear;
    /* Standard syntax */
    transition-duration: 0.3s;
    transition-timing-function: linear;
}

.bigButton:hover{
	color:#EEEFF4;
	background:#006fb9;

}

.socials_icons{
	display:block;
	width:100%;
	background-color:red;

}

.bigIcons{
	padding-left:25px;
}
.bigIcons a .bigIconsTxt{
	display:block;
	font-size:12px;
	color:#006fb9;
	text-align:center;
}

.bigIcons a .bigIconsTxt:hover, .bigButton:hover .bigIconsTxt{
	color:#EEEFF4;
}


/*
sprite
http://fr.spritegen.website-performance.org/
*/
.icons{
	background-image: url("/ressources/cms/images/template/sprite.png");
	background-repeat: no-repeat;
}

.icon_agenda{
	background-position: 0 0; 
	width: 55px; 
	height: 55px;
	margin:5px auto 0 auto;
	display:block;
}
.bigButton:hover .icon_agenda{
	background-position: 0 -105px;
}

.icon_soins{
	background-position: 0 -1134px; 
	width: 55px; 
	height: 55px;
	margin:5px auto 0 auto;
	display:block;
}
.bigButton:hover .icon_soins{
	background-position: 0 -1239px;
}

.icon_trouver{
	background-position: 0 -924px; 
	width: 55px; 
	height: 55px;
	margin:5px auto 0 auto;
	display:block;
}
.bigButton:hover .icon_trouver{
	background-position: 0 -1029px;
}

.icon_infos{
	background-position: 0 -462px; 
	width: 55px; 
	height: 55px;
	margin:5px auto 0 auto;
	display:block;
}
.bigButton:hover .icon_infos{
	background-position: 0 -567px;
}

.icon_sponsors{
	background-image: url("/ressources/cms/images/template/icon_sponsors.png");
	background-repeat: no-repeat;
	width: 55px; 
	height: 55px;
	margin:5px auto 0 auto;
	display:block;
}
.bigButton:hover .icon_sponsors{
	background-image: url("/ressources/cms/images/template/icon_sponsors_hover.png");
}

.icon_temoignages{
	background-image: url("/ressources/cms/images/template/icon_temoignages.png");
	background-repeat: no-repeat;
	width: 55px; 
	height: 55px;
	margin:5px auto 0 auto;
	display:block;
}
.bigButton:hover .icon_temoignages{
	background-image: url("/ressources/cms/images/template/icon_temoignages_hover.png");
}

/*header*/
header.hd_page{
	background-color:rgb(245,128,172);
	width:100%;
	height:200px;
}

header.hd_page .header_content{
	margin:auto;
	max-width:960px;
	background-image:url('/ressources/cms/images/template/header.jpg');
	background-repeat: no-repeat;
}

header.hd_page .header_content img.logo{
	margin-top: 14px;
}

header.hd_page .header_content img.logo, header.hd_page .header_content nav{
	display:inline-block;
}

header.hd_page .header_content nav{
	margin-left:50px;
}

header.hd_page .header_content nav .header_menu{
	margin-bottom:0px;
	padding-bottom:0px;
}

header.hd_page .header_content nav .header_menu li{
	display:inline-block;
}

header.hd_page .header_content nav .header_menu li a, header.hd_page .header_content nav .header_menu li span.a{
	color:rgb(6,114,187);
	text-transform:uppercase;
	font-size: 13px;
}

/* menu normal*/
.sf-menu{
	height: 33px;
	background-color: #fff;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.sf-menu > li {
	background-color: #fff;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	height: 33px;
}
header .header_content nav .header_menu li:hover{
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	background-color: #076CB4;
}

header .header_content nav .header_menu li:hover a,header .header_content nav .header_menu li:hover span.a{
	color:#fff;
	font-weight:bold;
}


.sf-menu > li.sfHover, .sf-mega {
	background-color: #076CB4;
	color:#fff;
}

.sf-mega ul li {
	display:block !important;
}

.sf-mega, .sf-mega * li a {
	font-weight:normal !important;
	text-transform:none !important;
	color:#eef6fc !important;
}

.sf-mega, .sf-mega * li:hover a {
	font-weight:bold !important;
	color:#fff !important;
}

.sf-menu > li > span.a {
	display:inline-block;
}

.sf-menu > li > a, .sf-menu > li > span.a {
    border-left: 0px;
    border-top: 0px;
    color: #13a;
    padding: 0.75em 1em 0 1em;
}

.sf-mega-section {
	float: left;
	width: 8em;
	padding: 0 1em 1em 0;
	margin-right: 0.5em;
	border-right: 0px;
	width: 30%;
}

/* menu reponsiv */
#menu_responsiv {
	display:none;
}
.slicknav_menu, .slicknav_btn {
	background: #006fb9;
}
.slicknav_menu  a, .slicknav_menu * a *{
	color:#fff !important;
}
@media screen and (min-width: 901px) {
	/* #menu is the original menu */
	#menu_normal {
		display:block;
	}
	.slicknav_menu {
		display:none;
	}

}
@media screen and (max-width: 900px) {
	/* #menu is the original menu */
	#menu_normal {
		display:none;
	}
	
	.slicknav_menu {
		display:block;
	}
}

/*body*/
.container {
	background-color:white;
	padding-top: 20px;
}

.article_2{
	border-radius: 3px;
	border:1px solid #EFE6E7;
	margin-bottom:25px;
	padding: 25px;
	background:url('/ressources/cms/images/template/Line_gradient_news.jpg') repeat-x bottom left;
}

section.content{
	margin:0  0 20px 25px;
}

section.content_2{
	margin:0  0 20px 0;
}


section.content article,section.content_2 article, .bienvenue{
	border-radius: 3px;
	border:1px solid #EFE6E7;
	margin-bottom:25px;
	padding: 25px;
	background:url('/ressources/cms/images/template/Line_gradient_news.jpg') repeat-x bottom left;
}

section.content.bienvenue{
	padding: 20px;
	margin-bottom:0;
	margin-left:0;
}

.bienvenue p{
	margin-bottom:0;
}

section.content article * a, section.content_2 article * a, .article_2 * a{
	text-decoration:none;
	color: #006fb9 !important;
	font-style:italic;
}

section.content article h2, section.content_2 article h2, .article_2 h2, h2, h2 a{
	font-family:'Calibri Light',sans-Serif;
	font-size:25px;
	font-style:normal !important;
	color:#f06ea6 !important;
	text-decoration:none;
}

section.content article h2 a, section.content_2 article h2 a{
	font-family:'Calibri Light',sans-Serif;
	font-size:25px;
	font-style:normal !important;
	color:#f06ea6 !important;
	text-decoration:none;
}

section.content article h3, section.content_2 article h3, .article_2 h3, h3 {
	font-family:'Calibri Light',sans-Serif;
	font-size:23px;
	color:#006fb9;
}

section.content article h4, section.content_2 article h4, .article_2 h4, h4{
	font-family:'Calibri Light',sans-Serif;
	font-size:15px;
	font-weight:400 !important;
}

aside.skyscraper img{
	border:0;
	margin:auto;
}

aside h2.newsletter_title{
	margin-top:0;
	border-radius: 3px;
	border:1px solid #EFE6E7;
	text-transform:uppercase;
	text-align:center;
	padding: 5px 0;
	font-size: 20px;
}

aside.skyscraper ul{
	margin-left: 0px; /*40px*/
}

aside.skyscraper ul li{
	color:rgb(6,114,187);
	border-radius:3px;
	padding:5px;
    /* For Safari 3.1 to 6.0 */
    -webkit-transition-duration: 1s;
    -webkit-transition-timing-function: linear;
    /* Standard syntax */
    transition-duration: 0.3s;
    transition-timing-function: linear;
}

aside.skyscraper ul li:hover{
	background-color:rgb(6,114,187);
	color:#fff;
}

aside.skyscraper ul li:hover a{
	color:#fff;
}

/* galeries */
aside.skyscraper ul li.galerieMenuTitle, aside.skyscraper ul li.galerieMenuTitle:hover{
	color:#fff;
	background-color:#006fb9;
	margin-top:10px;
	padding: 5px 10px;
}
aside.skyscraper ul li.galerieMenuLink{
	margin-left:10px;
	padding:0;
}
aside.skyscraper ul li.galerieMenuLink:hover, aside.skyscraper ul li.galerieMenuLink:hover a{
	color:#006fb9;
	background-color:#fff;
}


.unselectable {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.gallery_tab{
	width:100%;
}
.photos_preview {
	height: 319px;
	text-align:center;
}

.photos_content{
	margin-top:50px;
}

.photos_content img.gallery{
	opacity:0.5;
}
.photos_content img.gallery.selected{
	opacity:1;
}
.photos_content img:hover{
	opacity:1;
	cursor:pointer;
}
.gallery_prev, .gallery_next{
	background-repeat:no-repeat;
	height:30px;
	width:30px;
	display:inline-block;
}
.gallery_prev{
	background-image:url("/ressources/cms/images/template/dir_gauche_off.png");
}
.gallery_prev:hover{
	background-image:url("/ressources/cms/images/template/dir_gauche_on.png");
}
.gallery_next{
	background-image:url("/ressources/cms/images/template/dir_droite_off.png");
}
.gallery_next:hover{
	background-image:url("/ressources/cms/images/template/dir_droite_on.png");
}

a img {
	border:0;
}

ul.galerie_menu li{
	width:45%;
	float:left;
	margin-right:5px;
}

ul.galerie_menu li img{
	margin-right:5px;
}

/* contact */
#contact_form * input, #contact_form * textarea{
	width:100%;
}

/*social*/
#social{
	margin: 0;
}

#social .element:first-child{
	margin-left:0px;
}

#social .element{
	display:inline-block;
	margin: 0 15px;
	vertical-align:top;
}

/* footer */
.copyright, .copyright a{
	text-align:left;
	font-size:10px;
	margin-top:20px;
}
.ft_page{
	background-color:#003C61;
	padding:40px 30px 15px 30px;
	color:#fff;
	font-size:10px;
}
.ft_page .ft_icon{
	display: inline-block;
	min-height: 70px;
	margin-right:15px;
	float: left;
}
.ft_page .ft_data{
	display:inline;
}
.ft_page .copyright, .ft_page .copyright a{
	color:#fff;
}
.ft_page span.fa{
	width:20px;
	height:20px;
	padding:5px;
	background-color:#fff;
	color:rgb(245,128,172);
	text-align:center;
}




